<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="b05 c. 1" xml:id="b05_1" facs="NO_IMAGE.jpg" />Al nome di Dio, a dì xiiij di <w n="b05_6" type="calendario" ref="#4403" pos="s.m.">lulglio</w> 1397.<lb />
               Ieri ti scrissi quanto mi parve fosse di bisogno; di poi non ebi tua<lb />
               lettera, sì che per questa ci à meno a dire.<lb />
               Solo ti fo questa perché sùbito mandi al <w n="b05_5" type="diritto economia politica" ref="#6008" pos="s.m.">Podestà</w> una sarà in<lb />
               questa, e una a <persName n="b05_8" type="0" ref="#3884">Iachopo da San Donnino</persName>. Domattina m'atendete a<lb />
               desinare.<lb />
               Àcci novelle e' nimici essere tornati adrieto, e tutta la nostra <w n="b05_7" type="militare" ref="#3218" pos="s.f.">gente</w><lb />
               ène molto bene in punto, e sperasi no ne me<expan>ne</expan>rano la preda levata. Idio<lb />
               ti guardi.<lb />
               per <persName n="b05_3" type="0" ref="#3017">Franciescho di Marcho</persName>, in <placeName n="b05_2" type="0" ref="#2859">Firenze</placeName>.<lb />
               Mona <persName n="b05_1" type="0" ref="#4600">Margherita</persName>, donna di <persName n="b05_3" type="0" ref="#3017">Franciescho di Marcho</persName>, in <placeName n="b05_4" type="0" ref="#6112">Prato</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>